a {
}
.newspufflink {
	text-decoration: none;
	color: #000;
}
.newspufflink:hover {
	text-decoration: underline;
	color: #000;
}
body {
}
.intro {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
.welcomehead {
	font-size: 24px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
.mainpic {
	background-image: url(images/mainpic.jpg);
	background-repeat: no-repeat;
	height: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.newspuff {
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: dotted;
	border-bottom-width: thin;
}
.newspic {
	margin-right: 5px;
	border: solid;
	border-width: 1px;
	border-color: #000;
}